@media only screen and (min-width:768px) {#top-buttons a.top-donate-btn{display:none;}.hide-on-desktop{display:none!important;}}@media only screen and (min-width:768px) and (max-width: 979px)  {#top-buttons a.top-logout-btn{display:none;}.container{width:auto;}#home-top{height:230px;}#home-partners{display:none!important;}.ui-tabs .ui-tabs-nav li a{width:180px;}#tabs{width:99%;}#tabs .home-video{width:29%;padding:1%;text-align:center;}.sidebar{width:235px;}.home-sidebar{padding:10px}.footer-bottom-row .widget_nav_menu{padding:25px 15px 0;}.footer-tag ul li{padding:0 5px;}#searchformfooter{display:none;}.sidebar{display:none;}.footer-top-row #nav_menu-2{width:50%;}.footer-top-row #nav_menu-3{width:46%;}.footer-bottom-row .widget_nav_menu{min-width:50px;}#navigation{width:auto;}#nav-search{display:none;}#Start_Learnig_Description p{margin-top:0.5em;}#Start_Teaching_Description p{margin-top:0.3em;line-height:1.2;font-size:0.9rem;}.btnLearnSlide{background:transparent url('images/mobile-start-learning.png');background-repeat:no-repeat;background-size:100%;width:120px;height:128px;position:absolute;top:114px;right:4px;cursor:pointer;transition:ease 300ms top,ease 300ms opacity;-webkit-transition:ease 300ms top,ease 300ms opacity;-moz-transition:ease 300ms top,ease 300ms opacity;-ms-transition:ease 300ms top,ease 300ms opacity;opacity:1;}.btnLearnSlide:hover{top:114px;right:4px;opacity:1;}.btnTeachSlide{background:transparent url('images/mobile-start-teaching.png');background-repeat:no-repeat;background-size:100%;width:120px;height:128px;position:absolute;top:112px;right:-8px;cursor:pointer;transition:ease 300ms top,ease 300ms opacity;-webkit-transition:ease 300ms top,ease 300ms opacity;-moz-transition:ease 300ms top,ease 300ms opacity;-ms-transition:ease 300ms top,ease 300ms opacity;opacity:1;}.btnLearnSlide:hover{top:112px;right:-8px;opacity:1;}.sTeaching{font-size:1rem;width:39%;}.sLearning{font-size:1rem;width:39%;}.home-top-video{float:left;}.home-top-left{width:53%;}.sub-page-left{width:100%;float:left;}.blog-post-thumbnail{float:left;width:39%;margin-right:3%;}.blog-post-info{float:left;width:58%;}.featured-post-3{float:none;margin-right:2px;}.featured-post{float:none;display:inline-block;}#featured-posts{text-align:center;}.text-page-left{width:100%;padding-right:0;}.membership-left{width:100%!important;}.membership-left h2{text-align:center;}.membership-left ul{display:block;width:80%;margin:0 auto;}.membership-right{clear:both;width:100%!important;}.page-template-page-membershipOptions .sub-page{clear:both;background:#edf5f8;}.page-template-page-membershipOptions .content-footer{display:none;}.page-template-page-membershipOptions #main{padding-bottom:0;}.page-template-page-membershipOptions .text-page-full{width:auto;}.signup_box{}.signup_box .box_content ul{min-height:initial;}//added for for-educators page//

.bluebox{
	height:300px;
}.learncap{margin:10px;}#home-lower .tabs-content{max-width:100%;width:100%;}#home-lower #tabs-container{max-width:100%;}a.logo img{max-height:49px;}#navigation{width:100%;}#navigation ul.menu li{width:11%;}#navigation ul.menu>li>a{width:auto;}.homeTabCourses,.homeTabInvolved,.homeTabEducators,.homeTabGames{background-size:100%;}#involved-tab .video-thumb{height:152px;}#educators-tab .video-thumb{height:152px;}.wrapSignUpHome{display:none;}.footer-bottom-row .widget{width:18%;}.footer-bottom-row .widget img{width:100%;}.buttonPremiumRequired:hover:before{left:-201px;top:0px;}.relaredCourses .video-thumb{width:18%;margin:1%;}.relaredCourses{width:100%;box-sizing:border-box;}.courseTabButtons{float:right;margin-right:-10px;margin-top:53px;position:absolute;z-index:50;right:13px;top:6px;padding:0 20px;padding-bottom:9px;}.courseInnerImage{opacity:0.8;}#top-buttons-social{top:-16px;}.helloMember{text-align:center;}footer{margin-top:20px;}.wrapBannerContainer{height:auto;margin-bottom:1.5em;padding-top:26px;float:left;width:100%;}.membership-right{width:50%!important;}.membership-left{width:50%!important;}.membership-left h2{font-size:1.5rem;font-weight:normal;}.membership-left ul{font-family:'Open Sans',sans-serif;line-height:1.5;}.wrapMemberBtn{width:71%;}.membershipBtn{width:40%;}.membershipBtn2{width:54%;float:left;}.membershipBtn2 a{font-weight:normal;font-size:1.2rem;padding:5% 4%;width:100%;box-sizing:border-box;}
}    


/*-----------------------------------------------------------max-width:767px-------------------------------------------------------------*/

@media screen and (max-width:767px) {


  #home-lower .tabs-content {

    max-width:100%;
    width:100%;
  }

  #home-lower #tabs-container {

    max-width:100%;


  }

  #top-buttons a.top-logout-btn {

    display:none;
  }


  footer, #footer-content {
    height: auto;
  }

  #content {
    clear: both;
    /* margin-top: 74px; */
    position: relative;
    margin-top: 61px;
    width: 100%;
    padding:0;
  }


  .hide-on-mobile {
    display: none !important;
  }	


  header {
   padding: 0;
   margin: 0;
   width: 100%;
   position: fixed;
   top: 0;
   left: 0;
   height: 61px;
   z-index: 100;
   /* box-shadow: 0 6px 40px rgba(0, 0, 0, 0.51);*/

 }

 header img {

   max-height:45px;
   margin-top:3px;
 }



 .top-login-btn {

  display:none !important;

}

header .menu-btn {

  border:0 !important;
  background:#d8ecf5 !important;
  height: 53px;

}

.menu-btn a i {
 color: #404040;
 float: left;
 font-size: 2.5rem;
 left: 5%;
 position: absolute;
 top: 18%;

}
#goldPlaques div, #silverPlaques div, #bronzePlaques div {
  float: none;
}

#goldPlaques img, #silverPlaques img, #bronzePlaques img {
  display: block;
  margin: 0 auto;
}

.breakout .container {
  padding: 1em;
}

.content-column img {
  display: block;
  margin: 0 auto;
}

#main { display: inline-block !important; padding-bottom: 0; }

body.page-template-home-template-php #main {
  background: none;
  /*padding: .25em;*/
  padding:0;
  float:left;
  width:100%;

}

.btnMobileMenu {
  width: 17%;
  float: left;
  height: 50px;

}

.wrapLogoMobile {
	
  float:left;
  width:80%;
  height:50px;
  text-align:center;

}


.container {
  width: auto;
}

.content-footer {
  width: auto;
  height: auto; 
  display: none;
}

.page-template-page-halfsidebar-php .text-page-left {
  width: 100%;
}    

/* slide out menu */
#navigation {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  margin-top: 0;
  border:0;
  background: transparent;


}

#navigation.open {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);       
}

#navigation ul.menu { margin: 0; padding: 0; }

#navigation ul.menu > li {
  display: block;
  text-align: left;
  border-bottom: solid 1px #374147;
  border-top: 1px solid #617580;
}

#navigation ul.menu a:hover, #navigation ul.menu li.current-menu-item a, #navigation ul.menu li.current-menu-item ul.sub-menu li.current-menu-item a, #navigation ul.menu li.current-menu-item ul.sub-menu li a:hover {
	
  background-color: rgba(182, 227, 250, 0.04);
  box-shadow: none;
  -webkit-box-shadow: none;
  border-bottom: 1px solid #374147;

}

#navigation ul.menu > li:first-child {
  border-top: none
}
#navigation ul.menu > li:last-child {
  border-bottom: none
}
#navigation ul.menu > li a {    
  font-size: 18px;
  text-decoration: none;

}
#navigation ul.menu li {
  float: none;
}
#navigation ul.menu a {
  padding: 20px 0 20px 10px;

}

#navigation ul li ul {
  position: relative;
  padding: 0;
  margin: 0 0 0 1em;
}

#navigation ul li:hover > ul {
 display: inherit;
 position: inherit;
 background: transparent;
 border: none;
 display: none;        
} 

#navigation ul li.open ul {
  display: block;
  margin: 0 0 0 1em;
  padding: 0;
}


#navigation ul.menu > li > a {
 font-size: 1rem;
 width: 92%;
 height: 15px;
 line-height: 1;
 text-align: left;
 padding-left: 8%;
 border-left: 0;
 border-right:0;
 text-shadow: none;
 color: #fff;
 font-weight: normal;
}

#navigation ul.sub-menu li a {
 padding: 20px 10% 20px 4%;
 border-left: 0;
 color: #b1c9d1;
 text-shadow: none;
 border-bottom: #374147 1px solid;
 border-top: #617580 1px solid;
 margin-left: 3% !important;
}

#navigation ul.sub-menu li:first-child a {

  border-top: #617580 0px solid;
}

#navigation ul.sub-menu li:last-child  a{

  border-bottom: #374147 0px solid;
}

.mobile-top-login-btn {
	
  background: #f58a1e;
  width: 70% !important;
  display: block !important;
  padding-top: 9px !important;
  padding-bottom: 9px !important;
  text-align: center !important;
  position: relative;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 8px;
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.39), 0 -9px 14px rgba(0, 0, 0, 0.23) inset;
  padding-left: 0 !important;
  border-right: 1px solid #fff !important;
  border-left: 1px solid #fff !important;
  margin-top: 14px;
  margin-bottom: 14px;
  cursor:pointer;

}

.mobile-top-login-btn:active, .mobile-top-login-btn:hover {

	background-color: #f58a1e !important;
  width: 70% !important;
  display: block !important;
  padding-top: 9px !important;
  padding-bottom: 9px !important;
  text-align: center !important;
  position: relative;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 8px;
  box-shadow: 0 -5px 7px rgba(0, 0, 0, 0.39), 0 9px 14px rgba(0, 0, 0, 0.23) inset !important;
  padding-left: 0 !important;
  border-right: 1px solid #fff !important;
  border-left: 1px solid #fff !important;
  margin-top: 14px;
  margin-bottom: 14px;
  cursor: pointer;
  border-bottom: 1px solid #fff !important;

}

.mobile-top-logout-btn   {

	background: #f58a1e;
  width: 70% !important;
  display: block !important;
  padding-top: 9px !important;
  padding-bottom: 9px !important;
  text-align: center !important;
  position: relative;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 8px;
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.39), 0 -9px 14px rgba(0, 0, 0, 0.23) inset;
  padding-left: 0 !important;
  border-right: 1px solid #fff !important;
  border-left: 1px solid #fff !important;
  margin-top: 14px;
  margin-bottom: 14px;
  cursor:pointer;


}


.mobile-top-logout-btn:active, .mobile-top-logout-btn:hover {

	background-color: #f58a1e !important;
  width: 70% !important;
  display: block !important;
  padding-top: 9px !important;
  padding-bottom: 9px !important;
  text-align: center !important;
  position: relative;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 8px;
  box-shadow: 0 -5px 7px rgba(0, 0, 0, 0.39), 0 9px 14px rgba(0, 0, 0, 0.23) inset !important;
  padding-left: 0 !important;
  border-right: 1px solid #fff !important;
  border-left: 1px solid #fff !important;
  margin-top: 14px;
  margin-bottom: 14px;
  cursor: pointer;
  border-bottom: 1px solid #fff !important;

}




body.menuopen {
  overflow: hidden;
}


#navigation ul.menu li.current-menu-item a, 
#navigation ul.menu li.current-menu-item ul.sub-menu li.current-menu-item a 
{
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow:  none;
  box-shadow:  none;
}
navigation ul.menu li.current-menu-item ul.sub-menu li a {
  background-color: transparent;
  text-shadow: 0 0 0;
}

#navigation ul.menu li.current-menu-item ul.sub-menu li a {
  background-color: transparent;  
}

#navigation ul li ul li a {
  font-size: 15px !important;
  line-height: 13px !important;
  margin-left: 0 !important;
  font-weight: normal !important;
}    

ul.sub-menu li a:hover {
  background: transparent !important;
  box-shadow: none !important;
}    

.menu .close-menu {
  background-color: rgba(182, 227, 250, 0.10);
  border-radius: 0 !important;
}
.menu .close-menu a {
  color: white !important;
}

.menu-btn {
  padding: .25em 0;
  font-weight: bold;
  background: #F2F9FC;
  text-decoration: none;
  line-height: 37px;
  border: 1px solid;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99999;
}


.tabs {
	
  display:none;
}

.logo {
  display: none !important;
}

.tab-content {
	
	DISPLAY:BLOCK !IMPORTANT;
	
}

.relate {

 position: relative;
 width: 100%;
 float: left;
 height: 507px;
 background: url('images/home_mobile_kishut.png');
 background-size: cover;
 background-repeat: no-repeat;
 background-position: right;


}


.sLearning {
	
	
  width:100%;
  text-align:center;
  font-size:1.5rem;
  position:relative;
  right:0;
  float:left;



}

#Start_Learnig_Caption {
	
  text-align:center;
  font-size:1.8rem;
  width:100%;
  font-weight:bold;

}


.sTeaching {
	
	
  width: 100%;
  /* padding: 2%; */
  text-align: center;
  font-size: 1.5rem;
  position: relative;
  top: -478px;
  right: 0;
  float:left;


}



#Start_Teaching_Caption {
	
  text-align:center;
  font-size:1.8rem;
  width:100%;
  font-weight:bold;

}

#Start_Teaching_Description {
	
  font-family: 'Open Sans', sans-serif;		 
  width: 100%;
  margin-top: 0;


}

#Start_Teaching_Description p {

  font-size: 1.2rem;
  padding:0 5%;

}

#Start_Teaching_Description ul {

  font-size: 0.9rem;
  text-align: left;
  padding-left: 13%;
  margin-top: 27px;


}

#Start_Teaching_Description ul li {

 background:url(images/mobile-sep.png);
 background-position:center bottom;
 background-size:100% 1px;
 border:0;
 background-repeat:no-repeat;
 line-height:2.7;

}


#Start_Learnig_Description {
	
 font-family: 'Open Sans', sans-serif;		 
 width: 100%;
 margin-top: 0;

}

#Start_Learnig_Description p {

  font-size: 1.2rem;
  padding:0 5%;

}

#Start_Learnig_Description ul {

  font-size: 0.9rem;
  text-align: left;
  padding-left: 13%;
  margin-top: 27px;

}

#Start_Learnig_Description ul li {

 background:url(images/mobile-sep.png);
 background-position:center bottom;
 background-size:100% 1px;
 border:0;
 background-repeat:no-repeat;
 line-height:2.7;

}

.btnTeachSlide {
  background: transparent url('images/mobile-start-teaching.png');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 130px;
  height: 130px;
  position: relative;
  top: -94px;
  right: 4px;
  float: right;



}

.btnTeachSlide:hover {
	
 top: -94px;
 opacity:1;

}



.btnLearnSlide {
  background: transparent url('images/mobile-start-learning.png');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 130px;
  height: 130px;
  position: relative;
  top: -94px;
  right: 4px;
  float: right;



}

.btnLearnSlide:hover {

  top: -94px;
  opacity:1;


}

.upperTabContent {

  float: right;
  width: 49%;
  margin-top: 3%;
  color: #fff;
  padding-right: 1%;

}

#courses-tab .upper {

	height:auto;
	padding-bottom: 10%;

}
.upperTabCaption {



}

.upperTabCaption_SmallText {
	font-size: 1rem;
  float: right;
  width: 100%;


}

.upperTabCaption_BigText {
	text-shadow: -1px -1px 1px #343434;
  font-size: 1.7rem;
  font-weight: normal;
  /* margin-top: -14px; */
  /* margin-left: -7px; */
  float: right;
  clear: both;
  font-family: steinemroman, Arial, sans-serif;
  width: 100%;
  margin-top: 0;

}

.upperTabDescription {

	color: #fff;
  font-size: 0.7rem;
  float: right;
  clear: both;
  width: 100%;
  margin-top: 5px;

}

.homeTabCourses {
  background: #429d86 url('images/home_tab_picG.png');
  width: 100%;
  height: 347px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left top;
  font-family: 'Open Sans', sans-serif;


}

.homeTabInvolved {

  background: #77c043 url('images/home_tab_picLG.jpg');
  width: 100%;
  height: 347px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left top;
  font-family: 'Open Sans', sans-serif;



}

.homeTabEducators {

  background: #f5881d url('images/home_tab_picO.jpg');
  width: 100%;
  height: 347px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 111%;
  background-position: left top;
  font-family: 'Open Sans', sans-serif;

}

.homeTabGames {

  background: #ee3048 url('images/home_tab_picR.jpg');
  width: 100%;
  height: 347px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left top;
  font-family: 'Open Sans', sans-serif;



}

#involved-tab .upperTabCaption_BigText {

	font-size:1.7rem;

}

#educators-tab .upperTabCaption_BigText {

	font-size:1.7rem;
}

.upperTabButton {
 width: 144px;
 /* height: initial; */
 margin-top: 7%;
 border: 0px solid #fff;
 border-radius: 3px;
 overflow: hidden;
 box-shadow: 0px 0px 10px rgba(39, 39, 39, 0.78);
 background-size: 144px auto;
 background-repeat: no-repeat;
 float: left;
 clear: both;
 height: 45px;
}


.course {

	background-image:url('images/btnGmobile_03.png');

}

.involved {

  background-image:url('images/btnLGmobile.png');
  height: 40px;
}

.educator {

	background-image:url('images/btnOmobile.png');
  height:30px;
}

.games {

	background-image:url('/wp-content/themes/torahlive/images/btnRmobile.png');
 height:30px;
}


#courses-tab  .video-thumb:nth-of-type(2) {

	margin: 2% 2% 2% 0 !important;
  width: 45%;
  height: auto;

}

#courses-tab .lower .video-thumb:nth-of-type(3) {

	margin: 2% 0 2% 2% !important;
  width: 45%;
  height: auto;
  float: right;

}

#courses-tab  .lower .video-thumb:nth-of-type(4) {
	
	display:none;

}

#involved-tab .lower .video-thumb:nth-of-type(1) {

	margin: 2% 2% 2% 0 !important;
  width: 45%;
  height: auto;

}

#involved-tab .lower .video-thumb:nth-of-type(2){

	margin: 2% 0 2% 2% !important;
  width: 45%;
  height: auto;
  float: right;

}

#involved-tab .lower .video-thumb:nth-of-type(3) {
	
	display:none;

}

#educators-tab   .lower .video-thumb:nth-of-type(1) {

	margin: 2% 2% 2% 0 !important;
  width: 45%;
  height: auto;

}

#educators-tab .lower .video-thumb:nth-of-type(2){

	margin: 2% 0 2% 2% !important;
  width: 45%;
  height: auto;
  float: right;

}


#educators-tab .lower .video-thumb:nth-of-type(3) {
	
	display:none;

}

#games-tab   .lower .video-thumb:nth-of-type(2) {

	margin: 2% 2% 2% 0 !important;
  width: 45%;
  height: auto;

}


#games-tab .lower .video-thumb:nth-of-type(3){

	margin: 2% 0 2% 2% !important;
  width: 45%;
  height: auto;
  float: right;

}

#games-tab .lower .video-thumb:nth-of-type(4) {
	
	display:none;

}


#home-lower .tab-content .lower {

	padding: 1em;
  padding-bottom: 9%;
  height: auto;

}


#course-tab .upper {

	
  height: auto;
  padding-bottom: 10%;
}

#involved-tab .upper {

	
  height: auto;
  padding-bottom: 10%;
}

#educators-tab .upper {

  height: auto;
  padding-bottom: 10%;
}

#games-tab .upper {

  height: auto;
  padding-bottom: 10%;
}

.wrapSignUpHome {

	display:none;

}

.video-thumb-title, .left h2, .right a  {
 font-size:0.8rem ;

}

.backToTop a {

	color: #fff;
  text-decoration: none;
  font-size: 1.5rem;
  width: 100%;
  display: inline-block;
  line-height: 5;
  text-align: center;
  float: left;
  padding-top: 0;
  padding-bottom: 0;
  height: 92px;

}




/*    .logo {
        margin: 0;
        display: block;
        text-align: left;
        position: fixed;
        left: 20.4%;
        top: 0;
        width: 80%;
        z-index: 99998;
        background: white;
    }
    a.logo img {
        width: 80%;
        }*/
        #nav-search {
          display: none;
        }

        #lang_sel {
          position: absolute;
          top: 55px;
          z-index: 601;
          right: 5px;
          display:none;
        }

        #home-top {
          padding: 0;
          margin: 0;
          width: 100%;
          float: left;
          clear: both;
          position: relative;
          height: initial;
          border-radius: 0;
          overflow:hidden;

        }

        .home-top-right {

          display:none;

        }

        #home-lower {
          background: none;
          padding-bottom:0;
        }

        .home-top-left p {
          text-align: center;
        }    

        .home-top-left a {

        }

        .home-top-video {
          float: left;
          margin: 0 auto;
          width: 100%;
          border-radius: 0;
          position: relative;
        }

        .home-top-left img {
          display: block;
          margin: 0 auto;
        }

        #tabs {
          float: left;
          width: auto;
        }

        .page-template-home-template-php .sidebar {
          display: none;
        }

        #home-partners {
          display: none !important;
        }

        .ui-tabs .ui-tabs-nav li {
          width: 48%;
        }

        .ui-tabs .ui-tabs-nav li a {
          width: auto;
        }

        #tabs .tab-content {
          background: none !important;
        }

        .ui-tabs .ui-tabs-nav li {
          margin-top: 4px;
        }

        #tabs .ui-tabs-active a {
          font-weight: bold;
        }

        #tabs .home-video {
          width: 32%;
          padding: 1%;
          font-size: 12px;
          line-height: 21px;
          float: left;
          height: 400px;
          text-align: center;
          margin-top: 1em;
        }

        #tabs .home-video-2 {
          padding: inherit;
          background: none;
        }

        #tabs .home-video h2 a {
          font-size: 17px;
        }

        #tabs .home-video img {
          border: 4px solid #FFF;
          max-width: 75%;
          margin: 0 auto;
          height: auto;
          margin-bottom: .75em;
        }

        footer {
          margin-top: 0;
          width:100%;
        }


        .footer-top-row #nav_menu-2 {
          width: 100%;
          padding: 1em;
        }

        .footer-top-row #nav_menu-3 {
          width: 100%;
          float: left;
          padding: 1em;
          clear: both;
        }

        #footer-content {
          padding-top: 0;
        }

        .footer-bottom-row, .menu-footer-menu-container {
          display: none;
        }

        ul.footer-social {
          float: left;
        }

        p.copyright {
          clear: both;
          position: relative;
          /*top: 10px;*/
          text-align:center;
        }

        .sidebar {
          display: none;
        }

        #video-info, #quizzes, #presentations, #graphics {
          width: 100%;
          padding: 0;
          margin-top: 0;
        }

        #supplementary, #teacher-tools {
          margin-top: 1em; 
          width: 100%;
        }

        .relatedarticle {

         width: 100%;
         margin-top: 26px;
         margin-bottom: 10px;
         padding-right:0 !important;
       }

       .relatedarticle:nth-of-type(even) {

        margin-left:0;
      }


      .social {
        float: left;
        clear: both;
        width: 100%;
      }
      #video-playlist {
        width: 100%;
        padding: .25em;
      }

      #content img {
        max-width: 100%;
        height: auto;
      }

      .page-id-12318 #content img {
        display: block;
        margin: 0 auto;
      }
      .text-page-full {
        width: auto;
      }

      .text-page-left {
        width: auto;
        padding: 0px;
        float: none;
      }

      .sub-page-left {
        width: auto;
        float: none;
      }

      .blog-post-thumbnail {
        float: none;
        width: 100%;
        height: auto;
        margin: 0 auto;
        text-align: center;
      }

      .blog-post-info {
        float: none;
        width: auto;
        margin-top: 1em;
      }

      .featured-post {
        float: left;
        width: 48%;
        height: auto;
        margin: 0;
      }

      #top-buttons {
        position: relative;
        right: 0;
        top: 0;
        z-index: 600;
      }

      #top-buttons a {
        float: none;
        text-align: center;
        clear: both;
        font-size: 14px;
        padding: 1em;
        margin: 1em auto;
        width: 75%;
        font-weight: bold;
      }



      #top-buttons a.top-login-btn, #top-buttons a.top-logout-btn,  #top-buttons a.top-donate-btn {

      }
      #top-buttons-social {
        position: relative;
        right: 0;
        top: 10px;
        display: none;
      }
      #top-buttons .social, #top-buttons-social .social {
        display: none;
      }
      #top-buttons a.top-mitzvah-race-btn {
        display: none;
      }
      .home-top-left button {
        width: 90% !important;
      }    

      header .container {
        text-align: center;
        padding-top: 53px;
      }

      #lang_sel {
        position: relative;
        top: 0;
        z-index: 601;
        right: 0;
        text-align: left;
        margin-top: 8px;
      }


      #top-buttons {
        position: relative;
        z-index: 600;
        padding-top: .5em;
      }

      .footer-tag, .footer-bottom-row, .footer-top-row, footer {
        background: #29363E;
      }

      .footer-tag {
        padding-bottom: 13px;
      }
      #video-info h1 {

        line-height: 1;
        font-size: 2rem;
        margin-bottom: 10px;
        display: inline-block;
        float: left;
      }

      #video-info p {

        line-height: 1.4em;
        clear: both;
        font-family: 'Open Sans', sans-serif;


      }


      .playing .videotitle a {
        color: #00abe6;
        display: inline-block;
        max-width: 85%;
      }

      .chaptertime {
        font-size: 1em;
        margin-left: 10px;

      }  

      .chapter-name {

        color:#3c4448;

      }

      .video-thumb {
        float: left;
        margin: 0;
        max-width: 50%;

      }

      .video-thumb-title {
        left: 7px;
        font-size: 1.2rem;
        font-weight: normal;
        /* text-shadow: none; */
        /* width: 96%; */
        /* box-sizing: border-box; */
        display: inline-block;
        float: left;
        z-index: 10;
      }
      .approbation img, .approbation iframe, .approbation .jsplayer {
        margin: 0 auto !important;
        display: block;
        float: none !important;
      }

      .approbation em {
        clear: both;
        display: block;
        text-align: center;
      }

      .approbation h2 {
        margin: 0 !important;
      }

      .approbation {
        text-align: center;
      }

      .contact-form_wrapper, .contact-right {
        width: 97%;
        border: none;
      }
      #tabs .home-video {
        width: 95%;
        text-align: center;
        height: auto;  
        font-size: .9em;
      }
      .tab-content {
        height: auto;
        float:left;
        padding: 0 4% 20px 4%;
        width:100%;
        box-sizing:border-box;
      }

      .courseTabContant {

        width:100%;

      }

      #home-lower  .tab-content {

        padding:0;

      }

      .login-dropdown {
        position: relative;
        right: 0;
        top: 0;
        display: none;
        background: none;
        width: 100%;
        height: auto;
        z-index: 999999;
        border: none;
      }
      .top-login-close {
        display: none !important;
      }
      .ws-plugin--s2member-pro-login-widget-form {
        padding-top: 0;
      }
      #top-buttons #login-dropdown-register-callout {
        text-align: center;
        position: relative;
        left: 0;
        top: 0;
      }    

      .membership-left {
        width: 100% !important;

      }
      .membership-left h2 {
        text-align: center;
      } 
      .membership-left ul {
        display: block;
        width: 80%;
        margin: 0 auto;
      }    
      .membership-right {
        clear: both;
        width: 100% !important;
      }
      
      .page-template-page-membershipOptions .sub-page {
        clear: both;
      }

      .page-template-page-membershipOptions .content-footer {
        display: none;
      }
      
      .page-template-page-membershipOptions #main {
        padding-bottom: 0;
      }
      .page-template-page-membershipOptions .text-page-full {
        width: auto;
      }  

      .signup_box {
        width: 99%;
      }  
      .signup_box .box_content ul {
        min-height: initial;
      } 

      .numberSize1{
        width:20%;
      }
      .textsize{
        width:80%;
      }

      .youcantext{
        padding-right:30px;
      }

      .menu-item-has-children > a:after {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
        content: "\f0d7";
        padding-left: .33em;
      }
      
      .page-id-15700 #content iframe {
        width: 420px !important;
        height: 420px !important;
        
      }

      #searchformfooter{
        display: none;
      }

      .space-for-mobile {

        display:block;
        width:18%;
        background:#fff;
        opacity:0.01;
        height:100%;
        float:left;


      }

      .wrapNavMobile {

       width:82%;
       height:100%;		
       background: #455761;
       box-shadow: -10px 0 55px rgba(0, 0, 0, 0.54) inset;
       -webkit-box-shadow: -10px 0 55px rgba(0, 0, 0, 0.54) inset;
       float:left;
       overflow-y: scroll;
       -webkit-overflow-scrolling: touch;
       transition: overflow-y 500ms ease;
       -webkit-transition: overflow-y 500ms ease;

     }

     .courseBtnMore  {

       border: 2px solid;
       color: #9aafba;
       padding: 4% 1% 3%;
       float: left;
       border-radius: 4px;
       margin-left: 0;
       clear: left;
       position: relative;
       top: 13px;
       width: 98%;
       text-align: center;
       font-weight: bold;
       font-size: 0.8rem;
       font-family: 'Open Sans', sans-serif;

     }

     #lms-admin-tab .courseBtnMore  {

       border: 2px solid;
       color: #9aafba;
       padding: 4% 1% 3%;
       float: left;
       border-radius: 4px;
       margin-left: 0;
       clear: left;
       position: relative;
       top: -5px;
       width: 98%;
       text-align: center;
       font-weight: bold;
       font-size: 0.8rem;
       font-family: 'Open Sans', sans-serif;
       margin-bottom: 7px;

     }


     .post-type-archive-video .video-thumb {

      width: 50%;


    }

    .post-type-archive-video .video-thumb:hover {
      box-shadow: none;
      transform: scale(1);
      opacity:0.85;
    }

    .post-type-archive-video .video-thumb a img {

      width:100%;
      padding:0;
      /*border:2px solid #fff;*/
      box-sizing:border-box;
      box-shadow: none; 
      -webkit-box-shadow: none; 


    }

    .archive-sort {

      margin-top: 0.5rem;
      margin-bottom: 0.5rem !important;
      padding-top: 0.6rem;
      padding-left: 1.5rem;
      box-sizing: border-box;


    }





    /*------------------------------------------------------courses page-----------------------------------------*/


    .back-to-video-library {

      display:none;

    }

    .social {

      display:none;

    }

    .video-page  {


     padding: 0;
     margin: 0;
     width: 100%;
     float: left;
     clear: both;
     position: relative;
     height: initial;
     border-radius: 0;
     overflow:hidden;

   }

   .single-video .tabs {

     display:none;

   }

   .single-video .tabs-content {

     border:0px;

   }

   .courseCaption {

    width:100%

  }

  .wrapOneCourse {

    width:100%;
    padding-bottom:1px;

  }

  .relatedArticleDetails {

    width: 68%;
    float: left;
  }


  .relatedArticleDetails  {

    width: 65%;
    float: left;
  }

  .single-video .tabs-content {
   padding: 0 ;
   box-sizing: border-box;
   width:100%;
   margin-top:-17px;

 }


 .relatedArticleTitle h3 {

  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  width: 100%;
  padding-right: 0;
  font-size: 1rem;
  line-height: 1;
  margin-top: 0px;
  margin-bottom: 10px;



}

.relatedArticleDescription {

  padding-right:0;


} 

.relatedArticleDescription p {

  font-size: 0.8rem;
  margin: 0;
  margin-top: 0px;
  line-height: 1.4;
  font-family: 'Open Sans', sans-serif;

}

.relatedArticleDescription p::after {

 content: 'Read More >';
 color: #00abe6;
 display: inline;
 font-weight: bold;


}

.courseTabButtons {
  float: left;
  margin-right: auto;
  margin-top: 48px;
  position: relative;
  z-index: 50;
  /* right: 0; */
  top: initial;
  /* background: #fff; */
  padding: 0;
  padding-bottom: 30px;
  /* display: none; */
  max-width: 100%;
  clear: both;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.courseDetails 
{
 margin-left: 5%;
 width: 50%;
 box-sizing: border-box;
 font-size: 0.9rem !important;
 font-family: 'Open Sans', sans-serif;

}

.courseDetails  h3 {

 font-size: 1rem;
 margin-bottom: 2px;
 display: block;
 float: left;

}

.courseDescription {

	width: 100%;
  clear: both;


}

.courseDescription p {

	width: 100%;
  font-size: 0.8rem;


}

.relaredCourses {

	display:none;

} 

#video-playlist {

  overflow: visible;
  overflow-y: visible;
  border: 0px;
  float: left;
  height: initial;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  /*border-top:1px solid #e4e4e4;*/

}

.videotitle {

	width:100%;

}

.video td {
  padding: .4em .3em;

}

.video.playing  td:nth-of-type(2) {

	background-image: url('images/v-video.png');
  background-repeat: no-repeat;
  background-size: auto 12px;
  background-position: 97%;


}

#video-playlist ul {
	border-top: 1px solid #e4e4e4;
  padding-top: 14px;


}

.chapterNameSpan {
	display: inline-block;
  max-width: 70%;
  font-size: 0.95rem;


  
}

.chapter-wrap-name {

  font-size: 1.5rem;
  color: #565d60;
  display: block;
  float: left;
  width: 100%;
  border-top: 1px solid;
  padding: 0px 4% 0px;
  margin-bottom: 8px;

}

.chapter-wrap-name:first-child {

 border-top: none;

}
.chapter-wrap-name span {

  font-size: 1.2rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  padding-top: 15px;
  display: block;
}

.chapter-wrap-name:before {

	content: "\f0d7";
  font-family: FontAwesome;
  padding-right: .3em;
  font-size: 1.7em;
  color: #429d86;
  /* line-height: 0; */
  /* padding-top: 15px; */
  height: 52px;
  display: block;
  float: left;

}

.chapter-wrap-name.closed:before {
  content: "\f0da";
  font-family: FontAwesome;
}


.courseSponsored {

	display:none;

} 

.courseCaption h2 {

	font-size:1.2rem;
	margin:0;
	margin-bottom: 6px;
	margin-top:19px;

}



#fancybox-wrap {

  position: absolute;
  top: 0;
  left: 0;
  padding: 1% !important;
  z-index: 110001;
  outline: none;
  display: none;
  width: 98% !important;
  padding: 0;
  margin: 0;
  /* top: initial !important; */
  left: 0px !important;
  /* box-sizing: border-box; */
  padding: 3%;

}

#fancybox-content {

	width:100% !important;
	height:100% !important;
  box-sizing: border-box;

}

.fancybox-bg {

	display:none !important;

}

.wrapRegisterPopup {

  background-repeat: no-repeat !important;
  background-size: 100% !important;
  width: 100% !important;
  height: 100% !important;
  text-align: center;
  box-sizing: border-box;
  background: #D8EAF0 !important;
  border: 9px solid #fff;
  padding-bottom: 5%;
  box-shadow: 0 0 24px #949A9D inset;

}

.registerPopupCloseBtn {
	
	width: 99%;
 text-align: right;
 padding-top: 1%;
 cursor: pointer;


}

.wrapRegisterPopup .popupRegisterTextContent p {

  margin: 0.2em 0 0.5em 0
}

.registerPopupGetStartBtn {
	
	width:80%;

}

#fancybox-content>div {

	width:100% !important;
	height:100% !important;

}

.popupRegisterTextContent {

	width:75%;
	font-size: 1.5rem;

}

.signClass {
	width:70%;

}

.relatedArticleImage {

	width:29%;
  margin-right:3%;
}

.relatedArticleImage img {
  width: initial !important;
  height: initial !important;
}

.wrapImageCourse {

	float: left;
  width: 45%;
  padding-bottom:28px;

}

.courseLittleImage {

	float: left;
  padding: 1%;
  border: 1px solid #b6b6b6;
  border-radius: 3px;
  box-shadow: 0 0 10px #D6D6D6;
  width:42%;
  height: initial;
  background: #fff;

} 

.courseLittleImage img {
	
	
  /*width:100%;*/

}


.courseImage {
 float: left;
 padding: 1%;
 border: 1px solid #b6b6b6;
 border-radius: 3px;
 box-shadow: 0 0 10px #D6D6D6;
 width: 98%;
 height: initial;
 background: #fff;

} 

.courseImage  img {

	/*width:100%*/
}  

#comments-qa-tab {

	width:92%;

}

.desktopMembershipOption{
	display: none;
}

.buttonPremiumRequired:hover:before { 

  left: -201px;
  top: 0px;

}


.courseInnerImage img {

	display:none;

}

.courseInnerImage {
	opacity: 0.8;
  float: left;
  position: relative;
  right: auto;
  top: auto;
  border: 0;
  border-radius: 0;
  overflow: hidden;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  margin-top: 53px;
  background: url('images/downloadM.png');
  width: 100%;
  /* float: left; */
  min-height: 51px;
  background-size: 100%;
  background-repeat: no-repeat;
}   

#lms-admin-tab {
  padding-bottom: 29px;
  width: 100%;
  box-sizing: border-box;
}


/*-----------------------welcome-torahlive-member page----------------------------------*/

.helloMember {

  margin-bottom: 0;
  font-size: 1.7rem;
  box-sizing: border-box;
  padding: 2%;
  text-align: center;
  line-height: 2.5;
}

.wrapMembers {
  padding: 4%;
  background: #fff;
  width: 100%;
  float: left;
  border: 0;
  border-radius: 8px;
  box-sizing: border-box;
  padding-top: 0;
}

.wrapBtnMembers {
  float: right;
  width: 100%;
  box-sizing: border-box;
  padding: 0 4% 4%;
}

.helpfullinks {
  float: left;
  width: 92%;
  box-sizing: border-box;
  margin: 4%;
  padding: 6%;
  background: #edf5f8;
  border: 1px solid #bed4dd;
  border-radius: 4px;
  line-height: 3;
}

.helpfullinks span {
  font-family: 'lucida_grandebold';
  border-bottom: 1px solid #a2bac7;
  width: 74%;
  display: inline-block;
  padding-bottom: 1%;
  margin-bottom: 5%;
  line-height: 1;
}

.helpfullinks div a {
  font-family: 'lucida_granderegular';
  font-weight: normal;
  font-size: 1rem;
  margin-top: 3%;
  display: inline-block;
}



/*-----------------------welcome-torahlive-member page----------------------------------*/

.mobileMembershipOption {

 width:100%;

}

.membershipOptionsTitle {

  width:100%;
  clear:both;

}


.membershipOptionsTitle h1 {

  color: #455761;
  font-weight: bold;
  width: 100%;
  text-align: center;

}


.wrapCubeMembership  {
	
 width: 100%;
 box-sizing: border-box;
 padding: 4%;

}

.CubeMembership {
 border: 1px solid #d7dadc;
 border-radius: 5px;
 padding: 3% 0 0 0;
 width: 100%;
 box-sizing: border-box;
 box-shadow: 0 0 5px #e4e4e4;
 background: #fff;
 font-family: 'Open Sans', sans-serif;
 font-size: 1.5rem;
 float: left;
 margin-bottom: 17px;


}	


.mobileMembershipOption   .chapter-name {

 line-height: 1.2;
 float:right;
}

.mobileMembershipOption   .chapter-name:before {

  content: "\f107";
  font-family: FontAwesome;
  padding-right: .5em;
  font-size: 1.25em;
  color: #00abe6;
}

.mobileMembershipOption .closed {


}
.mobileMembershipOption .chapter-name.closed:before{
  content: "\f105";
  font-family: FontAwesome;
  padding-right: .5em;
  font-size: 1.25em;
  color: #00abe6;
}

.mobileMembershipOption .box_title {

	float: left;
  width: 38%;
  padding-left: 4%;
  box-sizing: border-box;

}

.mobileMembershipOption .currency { font-weight:bold;float:left}


.mobileMembershipOption .amount {font-weight:bold;float:left}

.mobileMembershipOption .period {font-size: 1.2rem;float:left;line-height: 2;}

.cubeMembership ul {

	float: left;
  text-align: center;
  font-size: 1.1rem;
  padding-left: 0;
  width: 100%;
  line-height: 3;
  list-style-type: none;


}

.cubeMembership ul li:nth-child(odd) {

	background:#e6eff3;

}


.cubeMembership ul li:last-child {

	border-top:2px solid #e6eff3;
	background:#fff;
  text-align:center;
}

.cubeMembership ul li:last-child a button {

	width: 70%;
  font-size: 2rem;
  margin-top: 19px;


}


.wrapMemberBtn  {

	float: right;
  margin-left: 0;
  margin-top: 25px;
  margin-right: 0;
  margin-bottom: 0;
  width: 100%;
  padding: 0 4% ;
  box-sizing: border-box;
  margin-bottom:50px;

}

.membershipBtn {
  float: right;
  margin-left: 0;
  margin-top: 25px;
  margin-right: 0;
  margin-bottom: 0;
  width: 100%;
}

.membershipBtn a {

	width:100%;
	box-sizing: border-box;
	
}


.membershipBtn2 a {

	width:100%;
	box-sizing: border-box;	
	display: inline-block;
	float: left;
	border: 3px solid #fff;
    border-radius: 10px;
    box-shadow: 0px 2px 5px rgba(154, 154, 154, 0.37);
	color:1f856b;
	font-weight:normal;
	text-decoration: none;
  text-align: center;
  font-size: 2.2rem;
  padding: 4% 7%;
  text-shadow: 0px -1px 0 rgba(5, 25, 20, 1), 0px 0.5px 0 rgba(255, 255, 255, 0.8);  
    
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d8f2ec+0,d8f2ec+26,5dd1b4+100 */
background: #d8f2ec; /* Old browsers */
background: -moz-linear-gradient(top,  #d8f2ec 0%, #d8f2ec 26%, #5dd1b4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8f2ec), color-stop(26%,#d8f2ec), color-stop(100%,#5dd1b4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d8f2ec 0%,#d8f2ec 26%,#5dd1b4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d8f2ec 0%,#d8f2ec 26%,#5dd1b4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d8f2ec 0%,#d8f2ec 26%,#5dd1b4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d8f2ec 0%,#d8f2ec 26%,#5dd1b4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8f2ec', endColorstr='#5dd1b4',GradientType=0 ); /* IE6-9 */



}

.wrapBannerContainer {

	height: auto;
  margin-bottom: initial;
  margin-top: initial;
  float: left;
  padding-top: 0;
  margin-top: -24px;
  padding-bottom: 25px;
  font-size: 1.5rem;
  margin-bottom: 39px;
 

}

.membership-left h2 {

	text-align: center;
  font-size: 2.5rem;
  padding-bottom: 19px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.48);
  margin-bottom: 28px;
  font-weight: normal;
  padding: 5px 4% 23px;


}

.membership-left ul {

   font-family: 'Open Sans', sans-serif;
  display: block;
  width: 80%;
  margin: 0 auto;
  padding: 0 0 0 4%;
  line-height: 1.3;
  list-style-image: url(images/bullet-member.png);


}

.membership-left ul li {

   margin-bottom:29px;



}





/*----------------------------------------------(max-width: 767px) and (orientation: landscape)----------------------------------------------------------------*/

@media screen and (max-width: 767px) and (orientation: landscape) {

 .sTeaching {

   top:-557px;
   
 }

 .btnTeachSlide {
  background: transparent url('images/mobile-start-teaching.png');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 238px;
  height: 238px;
  position: relative;
  top: -189px;
  right: 67px;
  float: right;
}

.btnTeachSlide:hover {

  width: 238px;
  height: 238px;
  top: -189px;

}


.btnLearnSlide {
  background: transparent url('images/mobile-start-learning.png');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 238px;
  height: 238px;
  position: relative;
  top: -189px;
  right: 67px;
  float: right;
}

.btnLearnSlide:hover {

  width: 238px;
  height: 238px;
  top: -189px;

}

.upperTabCaption_SmallText {

	font-size:1.5rem;

}

.upperTabCaption_BigText {

	font-size:3rem !important;

}

.upperTabDescription {
	
	font-size:1.5rem;
	
}



.upperTabButton {
	
  width:207px;		
  background-size:100%;

}

.course {
	
  height:65px;

}

.involved {
	
  height: 58px;

}

.educator {
	
  width: 245px;
  height: 51px;

}

.games {
	
  width: 237px;
  height: 49px;

}

#games-tab .video-thumb img {
	
	
  width:100%;
  height:auto;

}


.registerPopupGetStartBtn {
	
	width:69%;

}


.relatedArticleImage {
	
  width:19%;

}

.relatedArticleDetails {
	
  width:78%;

}


.courseDetails h3 {
	
  font-size:1.5rem;

}

.courseDescription p {
	
  font-size:1.2rem;
}

.courseInnerImage {
	
  min-height:86px;

}


.wrapMembers {
 padding: 14%;
 padding-top: 1%;
}









}